curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "google/gemini-2-5-pro-tts",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"temperature": 1,
"scene": "一座黑暗、正在崩塌的地牢……",
"sample_context": "奇幻 RPG 风格……",
"speakers": [
{
"speaker_id": "说话人 1",
"voice_name": "Fenrir",
"audio_profile": "一位严厉而疲惫的守门人",
"accent": "英式(RP 标准音)",
"style": "冷面无表情",
"pace": "自然"
},
{
"speaker_id": "说话人 2",
"voice_name": "Puck",
"audio_profile": "一位坚定而勇敢、追寻答案的旅人",
"accent": "美式(通用)",
"style": "富有共情",
"pace": "断奏式(顿挫)"
}
],
"dialogue_turns": [
{
"speaker_id": "说话人 1",
"text": "[大喊] 站住,旅人!北方隘口已奉议会之命封锁。"
},
{
"speaker_id": "说话人 2",
"text": "[坚定] 我为长老带来一则消息。让开,否则我就强行闯过去。"
},
{
"speaker_id": "说话人 1",
"text": "[警惕] 谁也不许通过。[沉思] 长老他……他已经不再接见访客了。"
},
{
"speaker_id": "说话人 2",
"text": "太迟了。[低语] 那阴影……它先一步找上了他。[急迫] 你得离开。[大喊] 马上。"
}
]
}
}'